cls

@echo off

IF "%PROCESSOR_ARCHITECTURE%"=="AMD64" GOTO x64install
IF "%PROCESSOR_ARCHITECTURE%"=="EM64T" GOTO x64install
IF "%PROCESSOR_ARCHITEW6432%"=="AMD64" GOTO x64install

:x86install
msiexec /quiet /passive /i LciKb_x86.msi
GOTO END

:x64install
msiexec /quiet /passive /i LciKb_x64.msi

:END

@echo on
